@charset "UTF-8";
/* CSS Document */
*{
	margin:0;
	padding:0;
}
html{
	margin-bottom:0;
}
body{
	font-family:arial;
	color:#333;
	margin-bottom:0;
}

a:hover {
    color: #ab9151;
}

/* Typography */
h1, h2, h3, h4, h5, h6 {
    color: #967d3f;
	font-weight:normal;
}


div.saved {
    background: none repeat scroll 0 0 #000000;
    border-color: #967d3f;
    border-radius: 4px;
    color: #fff;
    margin-bottom: 20px;
    padding: 5px 10px 10px;
    text-align: center;
}
div.saved ul.sprocket-headlines-list {
    padding: 0 !important;
    text-align: center;
    width: 100%;
}
div.saved  ul.sprocket-headlines-list li{
	text-align:center;
}
div.saved .sprocket-headlines-item.active {
    float: none;
}
div.saved .sprocket-headlines {
    background: none;
    border: 0;
    padding: 0;
}
div.saved h2.title {
	color: #967d3f;
    font-weight: bold;
    line-height: 36px;
    margin: 10px 0 20px;
    padding: 0;
    text-align: center;
    text-transform: uppercase;
}

.rt-block{
	margin:0;
	padding:0;
}
/*.title, .component-content h2 {
    border-bottom: 0;
    box-shadow: none;
    color: #303030;
    text-shadow: none;
    font-size: 34px;
    font-weight: normal;
    letter-spacing: normal;
    line-height: 30px;
    margin:0;
    padding-bottom:10px;
}*/
.title, .component-content h2 {
    border-bottom: 0 none;
    box-shadow: none;
    color: #967d3f;
    font-size: 24px;
    font-weight: normal;
    letter-spacing: normal;
    line-height: 28px;
    margin: 0;
    padding-bottom: 10px;
    text-shadow: none;
}
#rt-top{
	-webkit-box-shadow: 0 4px 5px 0 #000000;
	box-shadow: 0 4px 5px 0 #000000;
	z-index:3;
}
#rt-top-surround{
	background:#333;
	border:0;
	box-shadow:none;
	text-shadow: none;
}
#rt-top-surround a:hover{
	color:#FFF;
}
#rt-top-surround:after{
	background-color:transparent;
	background-image:none;
	background-repeat:no-repeat;
}
#rt-drawer{
	background-color:transparent;
	background-image:none;
	background-repeat:no-repeat;
    	border:0;
    	box-shadow:none;
    	text-shadow: none;
}
#rt-showcase {
	background:#FFF;
   	border:0;
    	box-shadow:none;
    	text-shadow: none;
}
.rt-showcase-pattern {
	background:none;
	background-color:transparent;
	background-image:none;
	background-repeat:no-repeat;
}
#rt-maintop {
	background-color:transparent;
	background-image:none;
	background-repeat:no-repeat;
	border:0;
	box-shadow:none;
	text-shadow: none;
}
div.customlogo{
	padding:20px 0 0 0;
}
.logo{
	padding:0;
}

img.logoimage{}

.h-title {
    display: block;
    float: left;
    position: absolute;
    text-indent: -9999em;
}

div.topSearch{
	padding:10px 0;
}
div.topSearch form {
	margin:0;
}
button.topSearch{
	background:#967d3f;
	margin-left:6px;
}
button.topSearch:hover{
	background:#b2954c;
}
input.search-query {
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.topNav{
	color:#FFF;
	font-size:14px;
}
.topNav ul#productsList{
	list-style-type:none;
	margin:0;
}
.topNav ul#productsList li{
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background:#967d3f;
	margin:0 0 10px;
	text-align:center;
	width:100%;
}
.topNav ul#productsList li a{
	color:#FFF;
	display:block;
	font-size:13px;
	padding:5px 0;
}
.topNav ul#productsList li:hover{
	background:#b2954c;
}
#js-mainnav.megamenu ul.level0 .childcontent .moduletable li:hover, #js-mainnav.megamenu ul.level0 .childcontent .moduletable a:hover {
    	background:#b2954c !important;
    	-webkit-border-radius: 5px;
	border-radius: 5px;
}

/* GOLD FORM STYLING */
div.goldContact{
	background:#967d3f;
	color:#FFF;
	-webkit-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	margin:0 10px 10px;
	text-align:center;
}
div.goldContact h2,
div.goldContact h2 a{
	color:#F0F0F0;
	text-shadow: 0 1px 2px #0A0A0A;
}
div.goldContact h2 a:hover{
	color:#FFF;
}


div.goldForm .controls {
    display: block;
    width: 100% !important;
}
div.goldForm .controls div {
    display: block !important;
	position:relative;
}

/*Captcha imag styling */
div#bfElemWrap31{
	text-align:center;
}
.ff_capimg {
    margin-top: 0;
}
.img-polaroid {
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    padding: 1px;
    margin-bottom: -15px;
}
div#bfElemWrap26, div#bfElemWrap142, div#bfElemWrap174, div#bfElemWrap271 {
    text-align: center;
    margin-bottom: -50px;
}
button#ff_elem26, button#ff_elem142, button#ff_elem174, button#ff_elem271 {
    width: 100%;
    background: black;
    border: none;
    box-shadow: none;
    text-transform: uppercase;
    padding: 10px;
    max-width: 200px;
    margin: auto !important;
}
button#ff_elem271{ max-width:290px;}

img.rpdata{
	padding:10px;
	border:1px solid #967d3f;
	background:#ffffff;
}



h2.callNow{
	font-size:38px;
	line-height:38px;
	margin:0;
	padding-top:10px;
}
.decorated{
     	overflow: hidden;
     	text-align: center;
 }
.decorated > span{
	line-height:12px;
    	position: relative;
    	font-style:italic;
    	display: inline-block;
}
.decorated > span:before, .decorated > span:after{
    content: '';
    position: absolute;
    top: 50%;
    border-bottom: 1px solid;
    width:60px; /* half of limiter*/
    margin: 0 10px;
}
.decorated > span:before{
    right: 100%;
}
.decorated > span:after{
    left: 100%;
}
h2.contactNow{
	font-size:24px;
	line-height:24px;
	margin:0;
	padding-bottom:10px;
}
#rt-mainbody-surround{
	background:#FFF;
}
.breadcrumb {
	background:#FFF;
	margin:0;
	padding:8px 15px 8px 0;
}
.topShare{
	text-align:right;
}
.goldForm{
	-webkit-border-radius:5px;
	border-radius:5px;
	background:#967d3f;
	color:#FFF;
	padding:10px;
	margin-bottom:20px;
	text-align:center;
}
.goldForm h2{
	color:#FFF;
	text-align:center;
	text-transform:uppercase;
}
.rev_slider_wrapper {
    z-index: 0;
}
.homeSlider {
    border: 2px solid #967d3f;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    margin-right:20px;
    overflow: hidden;
    padding: 0;
}
ul#medals{
	list-style-type:none;
	margin:8px 0;
	text-align:center;
}
ul#medals li {
    display: inline-block;
    margin: 0 3px 0 3px;
}
#rt-mainbottom{
	background:#f5f5f5;
	margin-top:20px;
	padding:16px 0 20px;
}
#rt-mainbottom .rt-container{
	border-bottom:1px solid #967d3f;
}
#rt-mainbottom h2{
	color:#967d3f;
	font-size:17px;
	line-height:30px;
	margin:0;
}
#rt-extension{
	background:#f5f5f5;
	padding:20px 0 30px;
	line-height:12px;
}
.bigBlack{
	font-size:48px;
}
.smlBlack{
	font-size:20px;
}
.bigGold{
	color:#967d3f;
	font-size:92px;
	line-height:82px;
}
.midGrey{
	color:#666;
	font-size:28px;
	line-height:48px;
}
.smlGrey{
	color:#666;
	display:block;
	font-size:12px;
	margin:0 auto;
	width:65%;
}
.interestRates{
	text-align:center;
}
#rt-bottom{
	background:#FFF;
	padding:30px 0;
}
#rt-bottom h2{
	color:#967d3f;
	font-weight:bold;
	line-height:120%;
	margin:10px 0 20px;
	padding:0;
	text-align:center;
	text-transform:uppercase;
	font-size:17px;
}

/* Our products */
ul#productsList{
	list-style-type:none;
	margin:0;
}
ul#productsList li{
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background:#967d3f;
	margin:0 0 10px;
	text-align:center;
	width:100%;
}
ul#productsList li a{
	color:#FFF;
	display:block;
	font-size:18px;
	padding:10px 0;
}
ul#productsList li:hover{
	background:#b2954c;
}


/* CALCULATOR STYLING */
body.menu-calculators div.catItemView {
    border-bottom: medium none;
    margin: auto;
    padding: 0;
    text-align: center;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background:#967d3f;
	margin:0 0 10px;
	width:100%
}
body.menu-calculators div.catItemView:hover {
    background:#b2954c;
}

body.menu-calculators div.catItemView h3.catItemTitle {
    font-family: arial !important;
    font-size: 14px;
    margin-bottom: -10px;
    padding: 0 !important;
}

body.menu-calculators div.catItemView h3.catItemTitle a,
body.menu-calculators div.catItemView h3.catItemTitle a:link,
body.menu-calculators div.catItemView h3.catItemTitle a:visited,
body.menu-calculators div.catItemView h3.catItemTitle a:hover {
    color:#FFF;
	display:block;
	font-size:18px;
	padding:10px 0;
}




/*Sidebar products list styling*/
ul.productslistsidebar li{
	margin:0 0 5px !important;
}
ul.productslistsidebar li a{
	font-size:14px !important;
	padding:5px 0 3px !important;
}

footer {margin-top:20px;}

#rt-footer {
	background:#967d3f;
	color:#f6f6f6;
	border:0;
    	box-shadow:none;
    	line-height:18px;
}
#rt-footer h2{
	color:#f6f6f6;
	font-size:24px;
	font-weight:normal;
}
ul#bookNow{
	list-style-type:none;
	margin:0 0 15px;
}
ul#bookNow li{
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background:#000;
	margin:0 0 10px;
	text-align:center;
	width:100%;
}
ul#bookNow li a{
	color:#FFF;
	display:block;
	font-size:16px;
	padding:15px 0;
	text-transform:uppercase;
}
ul#bookNow li:hover{
	background:#333;
}
ul#loanChoice{
	list-style-type:none;
	margin:0;
}
ul#loanChoice li{
	margin:0 0 8px;
}
ul#loanChoice li a{
	color:#f6f6f6;
	font-size:16px;
}
ul#loanChoice li a:hover{
	color:#FFF;
	text-decoration:underline;
}
ul#otherStories{
	list-style-type:none;
	margin:0 0 15px;
}
ul#otherStories li{
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background:#000;
	display:inline;
	margin:0 0 10px;
	padding:6px 2px;
	
}
ul#otherStories li a{
	color:#FFF;
	font-size:14px;
	padding:12px 8px;
}
ul#otherStories li:hover{
	background:#333;
}
.broker{
	background:url('../../../images/broker-image.jpg') bottom right no-repeat;
	padding:0 214px 20px 0;
}

ul#loanChoice li a{
	color:#f6f6f6;
	font-size:16px;
}
ul#loanChoice li a:hover{
	color:#FFF;
}
#rt-copyright {
	background:#000;
	border:0;
	color:#FFF;
    	box-shadow:none;
    	line-height:15px;
    	padding:20px 0 50px;
}
#rt-copyright h2{
	border-bottom:1px solid #FFF;
	color:#FFF;
	font-size:14px;
	font-weight:bold;
	line-height:24px;
	width:100%;
}
.footerMenu{
	list-style-type:none;
	margin:0;
}
.footerMenu li a{
	color:#FFF;
	font-size:13px;
}
.footerMenu li a:hover{
	color:#967d3f;
}
.footerMenuBig{
	float:left;
	list-style-type:none;
	margin:0 30px 0 0;
}
.footerMenuBig li{
	margin-bottom:0;
}
.footerMenuBig li a{
	color:#FFF;
	font-size:13px;
}
.footerMenuBig li a:hover{
	color:#967d3f;
}
.copyRight{
	font-size:12px;
	padding-top:30px;
}
.copyRight a{
	color:#FFF;
}
.copyRight a:hover{
	color:#967d3f;
}
.form-actions{
	background-color: transparent;
	border-top: 0;
	margin:0;
	padding:0;
}


/* BREEZING FORM STYLE - CONTACT FORM CONTACT US PAGE - CONVEYANCER*/



div#bfElemWrap161 {
    background-color: #000000;
    border-radius: 4px;
    color: #fff;
    float: none;
    margin: auto !important;
    padding: 5px 0;
    text-align: center;
    width: 95%;
}
label#bfLabel161{ text-transform:uppercase; width:25% !important;}
.icon-asterisk:before {
    color: #fff;
    content: "";
    position: relative;
    top: -5px;
}
input#ff_elem138, input#ff_elem170, input#ff_elem267{ margin-top:20px;}



/* BREEZING FORM STYLE - CONTACT FORM MODULE */

div.contactform .bfQuickMode input[type="text"], 

div.contactform .bfQuickMode textarea, 

div.contactform .bfQuickMode select, 

div.contactform .bfQuickMode .uneditable-input {

    	width: 94%;

		min-width:94%;

}



/* FORM CAPTCHA BUTTON STYLE */

div.contactform div.input-append [class^="icon-"], div.contactform div.input-append [class*=" icon-"] {

		background-image: url("../images/glyphicons-halflings-white.png");

		background-position: -215px -20px;

		background-repeat: no-repeat;

		display: inline-block;

		height: 21px;

		line-height: 14px;

		vertical-align: text-top;

		width: 14px;

}



/* BUTTON BORDER COLOUR */

.button, .readon, .readmore, button.validate, #member-profile a, #member-registration a, .formelm-buttons button, .btn-primary {

    border-color: #d5d5d5;

}


/*######## NEWIMAGE #########*/
img.newsimage {
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #967d3f;
    float: right;
    height: auto !important;
    margin: 0 0 20px 20px;
    max-width: 350px;
    padding: 10px;
}


/*######## BREADCRUMBS #########*/
#rt-breadcrumbs .rt-block{
	padding:10px 0;
}
.breadcrumb .active {
	color:#666;
}
.breadcrumb .active span{
	color:#967d3f;
}
.breadcrumb li {
	text-shadow:none;
}
/*
	color:#967d3f;
}
*/
/*
ul.breadcrumb{
	background:none;
	background-color:none;
	border-radius:none;
}
.pathway{
	color:#fff;
}

.breadcrumbs a:after, .breadcrumb a:after {
    color: #fff;
}
.breadcrumb .active {
    color: #fff;
}
.breadcrumb li {
    text-shadow:none !important;
}
.breadcrumb .divider {
    color: #fff !important;
    padding: 0 5px;
}
.breadcrumb a:hover{
	color:#ff9900 !important;
}
*/

/* BREADCRUMBS SPAN FIX */
/*
ul.breadcrumb li span.pathway {
    margin: 0 15px 0 0;
}
ul.breadcrumb li span.pathway:after{
	content: "\f054";
    font-family: FontAwesome;
    margin: 0 -5px 10px 10px;
}
*/

.small {
    font-size: 11px;
    line-height: 14px;
}
div.itemFullText {
    width: 99%;
}

/* SEARCH RESULTS PAGE */
ul.search-results {
    width: 97%;
}
.list-striped li:nth-child(2n+1), .list-striped dd:nth-child(2n+1), .row-striped .row:nth-child(2n+1), .row-striped .row-fluid:nth-child(2n+1), .cat-list-row0 {
    background-color: #efefef;
}
span.highlight {
    background-color: #99ccff;
    font-weight: bold;
    padding: 1px 4px;
}


/* RESPONSIVE VIDEO FOR USE WITHIN MODULES */
/*####VIDEO ASPECT RATIO####*/
.video-container { position: relative; /* keeps the aspect ratio */ padding-bottom: 56.25%; /* fine tunes the video positioning */ padding-top: 60px; overflow: hidden; text-align:center !important;
}

.video-container iframe,
.video-container object,
.video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%;
}
/* RESPONSIVE VIDEO FOR USE WITHIN MODULES */





/* MEDIA QUERIES */
@media (min-width: 2100px) {
	
}
/* Large desktop */
@media (min-width: 1200px) and (max-width: 2100px) {
	
}
@media only screen and (min-width: 960px) and (max-width: 1199px) {
.row-fluid [class*="span"] {
	margin-left: 2%;
}
}
/* Portrait tablet to landscape and desktop */
@media only screen and (min-width: 768px) and (max-width: 959px) {
.row-fluid [class*="span"] {
	margin-left: 2%;
}
div.topSearch input.search-query {
	width:55%;
}
h2.callNow{
	font-size:30px;
	line-height:30px;
}
ul#medals .icon-01,
ul#medals .icon-02{
	width:60px;
}
ul#medals .icon-03,
ul#medals .icon-04,
ul#medals .icon-05{
	width:56px;
}
ul#medals .icon-06,
ul#medals .icon-07{
	width:80px;
}
ul#productsList li a{
	font-size:15px;
}
#rt-footer h2{
	font-size:20px;
}
ul#bookNow li a{
	font-size:14px;
}
.footerMenuBig{
	margin:0 20px 0 0;
}
}
/* Landscape phone to portrait tablet */
@media only screen and (min-width: 481px) and (max-width: 767px) {
.logo{
	text-align:center;
}
div.topSearch{
	margin:10px 0 20px;
}
div.topSearch input.search-query {
	width:80%;
}
div.goldContact{
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.homeSlider {
    margin-right:0;
}
ul#medals .icon-01,
ul#medals .icon-02{
	width:58px;
}
ul#medals .icon-03,
ul#medals .icon-04,
ul#medals .icon-05{
	width:54px;
}
ul#medals .icon-06,
ul#medals .icon-07{
	width:78px;
}
.bigBlack{
	line-height:48px;
}
.bigGold{
	line-height:92px;
}
.broker{
	background:none;
	padding:0 0 20px 0;
}

img.newsimage {
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #967d3f;
    display: block;
    float: none;
    height: auto !important;
    margin: 0 0 20px;
    max-width: 97%;
    padding: 10px;
}

.custom-easysharethis {
    margin: 0 !important;
    padding: 0 !important;
    width: 180px;
}
div.itemFullText {
    width: auto !important;
}

}
/* Landscape phones and down */
@media only screen and (max-width: 480px) {
.logo{
	text-align:center;
}
div.topSearch{
	margin:10px 0 20px;
}
div.topSearch input.search-query {
	width:70%;
}
div.goldContact{
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.bigBlack{
	line-height:48px;
}
.bigGold{
	line-height:92px;
}
.broker{
	background:none;
	padding:0 0 20px 0;
}

img.newsimage {
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #967d3f;
    display: block;
    float: none;
    height: auto !important;
    margin: 0 0 20px;
    max-width: 97%;
    padding: 10px;
}

.custom-easysharethis {
    margin: 0 !important;
    padding:0 !important;
    width: 180px;
}
.homeSlider {
    border: 2px solid #967d3f;
    border-radius: 4px;
    margin-right: 20px;
    overflow: hidden;
    padding: 0;
    display: none;
}
ul#medals li img {
    height: auto !important;
    max-width: 50px;
}
div.itemFullText {
    width: auto !important;
}
}